@font-face {
    font-family: 'gillsansreg';
    src: url('/fonts/gillsans-webfont.eot');
    src: url('/fonts/gillsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gillsans-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gillsansregular';
    src: url('/fonts/gillsans-webfont.eot');
    src: url('/fonts/gillsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gillsans-webfont.woff') format('woff'),
         url('/fonts/gillsans-webfont.ttf') format('truetype'),
         url('/fonts/gillsans-webfont.svg#gillsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =================================================================
	BODY and CONTAINER and GENERAL STRUCTURE
================================================================= */

body {
	color: #000;
	font: 11px/15px Verdana, Helvetica, sans-serif;
	overflow-y: scroll;
}

.wrap {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.single {
	width: 566px;
	margin: 0 auto;
}

h2 {
	margin: 0 0 30px;
	color: #008b5e;
	font-size: 26px;
	line-height: 30px;
}	

p {
	margin: 0;
	padding: 0 0 15px;
}

.custom_heading3 {
	margin: 0 0 20px;
	padding: 0 10px;
	background: #f1e9de;
	border-bottom: 1px solid #e6ded4;
	color: #00a15f;
	font-weight: normal;
	font-size: 18px;
	line-height: 39px;
}

.custom_heading4 {
	margin: 5px 0 20px;
	padding: 12px 10px 10px;
	background: #f1e9de;
	border-bottom: 1px solid #e6ded4;
	color: #00a15f;
	font-weight: normal;
	font-size: 15px;
	line-height: 19px;
}


/* =================================================================
	HEADER
================================================================= */	

header {
	height: 44px;
	background: #008b5e;
}
header .wrap {
	height: 44px;
	background: url('/images/common/always_learning.png') no-repeat 100% 0;
}
header h1 {
	float: left;
	width: 192px;
	height: 44px;
}
header nav {
	float: left;
	height: 44px;
}
header nav li {
	float: left;
	height: 44px;
}
header nav a {
	display: block;
	padding: 14px 15px 15px;
	color: #fbf5ea;
	font-size: 13px;
	text-decoration: none;
}
header nav a:hover,
header nav .on {
	background: #00a15f;
}


/* =================================================================
	FOOTER
================================================================= */	

footer {
	padding: 30px 0;
/*	border-top: 1px solid #ccc; */
	background-color:#FBF5EA;
}
.dotted {
	border: 0;
/*	background: url('/images/common/bg_footer_rpt.gif') repeat-x 0 0; */
}

footer p {
	margin: 0;
	padding: 0 0 5px;
	color: #898989;
}
footer a {
	color: #898989;
	text-decoration: underline;
}
footer span {
	font-weight: bold;
}


/* =================================================================
	HOME / BANNER
================================================================= */

.banner {
	min-height: 670px;
	background: #FBF5EA url('/images/common/bg_banner_rpt.gif') repeat-x 0 0;
	position: relative;
}
.inner_banner {
	min-height: 670px;
	background: url('/images/common/bg_banner.png') no-repeat 50% 0;
	position: relative;
	z-index: 5;
}	
.inner_banner .slider .prev,
.inner_banner .slider .next {
	display: none;
}
.inner_banner .slider:hover .prev {
	display: block;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/prev.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	top: 231px;
	left: 10px;
	z-index: 40;
}
.inner_banner .slider:hover .next {
	display: block;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/next.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	top: 231px;
	right: 10px;
	z-index: 40;
}

.right_tree {
	display: none;
	width: 276px;
	height: 442px;
	background: url('/images/common/right_tree.png') no-repeat 0 0;
	position: absolute;
	right: 0;
	top: -19px;
	z-index: 1;
}
.left_tree {
	display: none;
	width: 234px;
	height: 439px;
	background: url('/images/common/left_tree.png') no-repeat 0 0;
	position: absolute;
	left: 0;
	top: -16px;
	z-index: 1;
}

.slider,
.inner_slider {
	height: 443px;
	overflow: hidden;
}
.slider .slide {
	width: 1000px !important;
	height: 443px !important;
}

.slider_navigation {
	width: 100%;
	height: 172px;
	position: absolute;
	left: 0;
	top: 455px;
	z-index: 100;
}
.slider_navigation li {
	float: left;
	width: 198px;
	height: 172px;
	margin: 0 3px 0 0;
	position: relative;
	overflow: hidden;
}
.slider_navigation .item-1{
	margin-left: 195px;
}
.slider_navigation .last {
	width: 196px;
	margin: 0;
}
.slider_navigation .last img {
	width: 196px;
}
.slider_navigation a {
	display: block;
	width: 198px;
	height: 172px;
	/*background: url('/images/common/bg_slider_nav.png') no-repeat -198px 0;*/
	background: #00a15e;
	text-decoration: none;
}
.slider_navigation .last a {
	width: 196px;
}
.slider_navigation .activeSlide a,
.slider_navigation a:hover {
	background-position: 0 0;
}
.slider_navigation a .title {
	padding: 0 15px;
	background: #00a15f;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	position: relative;
	z-index: 3;
}
.slider_navigation a .description {
	width: 168px;
	height: 131px;
	padding: 0 15px;
	background: #00a15f;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	position: absolute;
	left: 0;
	top: -91px;
	z-index: 2;
}
.slider_navigation .thumbnail {
	width: 198px;
	height: 131px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.slider_navigation .last .thumbnail {
	width: 196px;
}
.slider_navigation .thumbnail img {
	vertical-align: middle;
}
.slider_navigation a .more {
	display: inline-block;
	padding-right: 10px;
	background: url('/images/common/white_arrow.png') no-repeat 100% 50%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}
.slider_navigation .more a {
	display: inline-block;
	width: auto;
	height: auto;
	background: none;
}


.slider_nav {
	width: 100%;
	height: 28px;
	position: absolute;
	left: 0;
	top: 436px;
	z-index: 50;
}
.slider_nav a {
	float: left;
	display: block;
	width: 250px;
	height: 28px;
	text-indent: -999em;
}
.slider_nav a:hover,
.slider_nav .activeSlide {
	background: url('/images/common/slider_nav_over.png') no-repeat 50% 100%;
}

/* Quicklinks */
.quicklinks {
	margin: 20px 0 0;
}
.quicklinks .col {
	float: left;
	width: 155px;
	margin: 0 14px 0 0;
	text-align: center;
}
.quicklinks .col.last {
	margin: 0;
}
.quicklinks .col .image {
	width: 149px;
	height: 117px;
	margin: 0 0 20px;
	border: 3px solid #fff;
}
.quicklinks .col .image img {
	vertical-align: bottom;
}
.quicklinks .col a {
	color: #008b5e;
	font-size: 20px;
	font-family: 'gillsansreg';
	text-decoration: none;
}


/* =================================================================
	CONTENT
================================================================= */	

.content {
	min-height: 500px;
	padding: 30px 0;
	background: #fbf5ea url('/images/common/bg_content.gif') no-repeat 50% 0;
}
.content a:link {
	color: #008b5d;
}
.content a:visited {
	color: #7CAF78;
}
/**** styling of external links
.content .blank {
	padding-left: 15px;
	color: #ed6b06 !important;
	background: url('/images/common/external.png') no-repeat 0px 3px;
} */
.content h2 {
	font-weight: normal;
}
.content ul,
.connect_with_us_content .middle ul {
	margin: 0 0 15px;
	border-top: 1px dotted #ccc;
}
.content li,
.connect_with_us_content .middle li {
	padding: 5px 10px 5px 20px;
	border-bottom: 1px dotted #ccc;
	background: url('/images/common/bullet_point.gif') no-repeat 8px 9px;
}
.connect_with_us_content .middle li a{
	color:#000;
}
.content .left {
	float: left;
	width: 212px;
}
.content .middle {
	float: left;
	width: 568px;
}
.content .right {
	float: left;
	width: 183px;
	margin-left: 18px;
	padding-top: 60px;
}

.content .left ul {
	margin: 0;
	padding-top: 20px;
	border-top: 0;
}
.content .left li {
	width: 212px;
	padding: 0;
	border: 0;
	background: url('/images/common/bg_left_menu.png') repeat-y 0 0;
}
.content .left li:first-child {
	background: url('/images/common/bg_left_menu_top.png') no-repeat 0 0;
}
.content .left a {
	display: block;
	/*width: 162px;*/
	/*padding: 7px 10px 7px 20px;*/
	/*border-bottom: 1px dotted #ccc;*/
	background: url('/images/common/left_menu_divider.png') no-repeat 0 100%;
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
.content .left a:hover {
	color: #00a15f;
}

.content .left .parent_here a,
.content .left .here a,
.content .left .active,
.content .left .active:hover,
.content .left .parent_here a:hover,
.content .left .here a:hover {
/*	background: url('/images/common/left_menu_over.png') no-repeat 0 0; */
	color: #fff;
}

.content .left a span {
	display: block;
	width: 162px;
	padding: 7px 10px 7px 20px;
}
.content .left .parent_here a span,
.content .left .here a span,
.content .left .active span {
	background: #00a15f;
}

.content .left li li a span {
	padding: 0;
}

.content .left li ul {
	padding-top: 0;
}
.content .left li li:first-child {
	background: url('/images/common/bg_left_menu.png') repeat-y 0 0;
}
.content .left li li a,
.content .left li li .active {
	width: 147px;
	padding: 7px 10px 7px 35px;
	background: #fff url('/images/common/left_sub_menu_on.png') no-repeat 0 0 !important;
	color: #000 !important;
}
.content .left li .here a,
.content .left li li a:hover {
	color: #00a15f !important;
	background: #fff url('/images/common/left_sub_menu_on.png') no-repeat 0 100% !important;
}

.content .left li li .active span,
.content .left .active li span {
	background: none;
}
.content .left li li .active:hover,
.content .left .active li a:hover  {
	color: #000 !important;
}
.content .left li li .active,
.content .left li li .active:hover {
	color: #00a15f !important;
	background: #fff url('/images/common/left_sub_menu_on.png') no-repeat 0 100% !important;
}

.content .contactus h3 {
	margin: 0 0 25px;
	font-weight: normal;
	font-size: 18px;
}
.content .contactus .contactus_item {
	padding: 10px 0 10px 20px;
	border-top: 1px dotted #cccccc;
	background: url('/images/common/black_arrow.png') no-repeat 5px 14px;
}
.content .contactus .contactus_item .contactus_left {
	float: left;
	width: 200px;
}
.content .contactus .contactus_item .contactus_right {
	float: left;
	width: 340px;
}
.content .contactus .contactus_item h4 {
	margin: 0 0 5px;
}


.results {
	padding: 10px;
	border-bottom: 1px solid #ccc;
	background: #f1e9de;
	font-size: 14px;
}

.news_item {
	padding: 15px 0;
	border-bottom: 1px dotted #cccccc;
}
.news_item .date {
	float: left;
	width: 80px;
	color: #939393;
	font-size: 11px;
	text-align: center;
	text-transform: uppercase;
}
.news_item .title {
	float: left;
	width: 460px;
}
.news_item .title a {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.news h3 {
	margin: 0 0 5px;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
}
.news .date {
	margin: 0 0 15px;
	color: #939393;
	font-size: 11px;
	text-transform: uppercase;
}

.pagination {
	text-align: center;
	margin: 15px 0 !important;
	padding: 5px 0 0;
	border: 0 !important;
}
.pagination li,
.pagination a {
	display: inline-block;
}
.pagination li {
	padding: 0 !important;
	border: 0 !important;
	background: none !important;
}
.pagination a {
	padding: 5px 10px;
	background: #f1e9de;
	color: #000 !important;
	text-decoration: none;
}
.pagination a:hover,
.pagination .active {
	background: #00a15f;
	color: #fff !important;
}


.left_menu_btm {
	display: block;
	width: 212px;
	height: 55px;
	background: url('/images/common/bg_left_menu_btm.png') no-repeat 0 0;
}

/* Related blocks */
.related {
	margin: 0 0 10px;
}
.related a {
	display: block;
	padding: 10px;
	border: 1px dashed #ccc;
}
.related .image {
	margin: 0 0 10px;
	border: 3px solid #fff;
}
.related .image img {
	vertical-align: bottom;
}
.related .title {
	display: inline-block;
	padding-right: 8px;
	background: url('/images/common/related_arrow.png') no-repeat 100% 2px;
	color: #3fa85d;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
}
.related a:hover {
	border: 1px solid #3fa85d;
	background: #3fa85d;
}
.related a:hover .title {
	color: #fff;
	background: url('/images/common/related_arrow.png') no-repeat 100% -16px;
}	


	.search.breadcrumb {
		padding: 14px 0;
/*		background: #fbf5ea url('/images/common/bg_search_breadcrumb_rpt.gif') repeat-x 0 100%; */
	}
	
	/* Breadcrumbs - hidden due to client request */
	.breadcrumbs {
		float: left;
		height: 26px;
	}
	.breadcrumbs span {
		float: left;
		display: inline-block;
		height: 26px;
		margin: 8px 1px 0 0;
		padding: 0 10px;
		background: #fff;
		color: #898989;
		font-size: 12px;
		font-family: 'Verdana';
		line-height: 26px;
	}
	.breadcrumbs a {
		float: left;
		display: inline-block;
		height: 26px;
		margin: 8px 1px 0 0;
		padding: 0 10px;
		background: #00ae73;
		color: #fff;
		font-size: 12px;
		font-family: 'Verdana';
		line-height: 26px;
		text-decoration: none;
	}
	.breadcrumbs a:first-child {
		width: 29px;
		padding: 0;
		background: url('/images/common/home.gif') no-repeat 0 0 !important;
		text-indent: -999em;
	}
	

	/* Site search */
	.search {
		padding: 14px 0;
		background: #fbf5ea;
	}
	.search .search_form {
		float: right;
		width: 310px;
		height: 35px;
		position: relative;
		z-index: 50;
	}
	.search .search_form input {
		width: 290px;
		height: 35px;
		margin: 0;
		padding: 0 10px;
		border: 0;
		background: url('/images/common/bg_search_input.gif') no-repeat 0 0;
		color: #968e84;
		font-size: 15px;
		font-family: 'Verdana';
		line-height: 35px;
	}
	.search .search_form button {
		display: block;
		width: 54px;
		height: 35px;
		margin: 0;
		padding: 35px 0 0;
		border: 0;
		background: none;
		color: transparent;
		text-indent: -999em;
		cursor: pointer;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	/* results */
	.total_results {
		height: 40px;
		padding: 0 10px;
		background: #f1e9de;
		border-bottom: 1px solid #e6ded4;
		color: #242424;
		font-size: 14px;
		line-height: 40px;
	}
	
	.search_item {
		padding: 15px 10px 5px;
		border-bottom: 1px solid #e6ded4;
	}
	.search_item h3 a {
		font-size: 13px;
	}
	.search_item .date {
		color: #939393;
		font-size: 11px;
	}
	.search_item a {
		text-decoration: none;
	}
	.search_item p {
		padding: 0 0 10px;
	}
	.search_item .marker {
		display: inline-block;
		background: #fff;
	}
	
	::-webkit-input-placeholder {
	   color: #968e84;
	}
	
	:-moz-placeholder {  
	   color: #968e84;  
	}
	
	
	/* Sitemap */
	.sitemap .custom_heading3,
	.sitemap ul {
		margin: 0;
	}
	.sitemap .custom_heading3.top_links {
		background: #008b5e;
		color: #fff;
	}
	.sitemap ul {
		border-top: 0;
	}
	.sitemap ul.top_links {
		margin: 0 0 35px;
	}
	/*.sitemap ul li:last-child {
		border: 0;
	}*/
	.sitemap ul li {
		float: left;
		width: 253px;
		background: url('/images/general/sitemap_bullet_point.gif') no-repeat 8px 9px;
	}
	.sitemap ul .lt {
		width: 250px;
		margin: 0 3px 0 0;
	}
	.sitemap ul .rt {
		width: 250px;
		margin: 0 0 0 3px;
	}
	.sitemap ul li a:link,
	.sitemap ul li a:visited {
		color: #000;
		text-decoration: none;
	}
	.sitemap ul li:hover {
		background: #008b5e url('/images/general/sitemap_bullet_point_over.gif') no-repeat 8px 9px;
		color: #fff;
	}
	.sitemap ul li:hover a, .sitemap ul li a:hover {
		color: #fff;
	}

	
	/* Tweets - update 20/06/2013 no longer used due to API change
	 *
	 * Now social community
	*/

	.social_community {
		margin: 40px 20px;
	}
	.social_community li{
		margin-bottom: 20px;
	}
	.social_community a {
		display: block;
		padding: 16px 0 18px 60px;
		color: #000;
		font-size: 13px;
	}
	.social_community_fb a {
		background: url('../images/common/facebook-48.png') no-repeat 0 0;
	}
	.social_community_tw a{
		background: url('../images/common/twitter-48.png') no-repeat 0 0;
	}
	.social_community_ig a{
		background: url('../images/common/instagram-48.png') no-repeat 0 0;
	}
	
/* =================================================================
	JOBS
================================================================= */

.jobs_menu {
	height: 44px;
	background: #f1e9de;
}
.jobs_menu ul {
	height: 44px;
}
.jobs_menu li {
	float: left;
	height: 44px;
}
.jobs_menu a {
	display: block;
	height: 44px;
	padding: 0 15px;
	color: #4d4d4d;
	font-size: 13px;
	line-height: 44px;
	text-decoration: none;
}
.jobs_menu a:hover,
.jobs_menu .current {
	background: #61ac5b;
	color: #fff;
}
.jobs_menu .logout,
.jobs_menu .logout:hover {
	margin-left:50px;
	padding-left: 30px;
	background: #f1e9de url('/images/common/logout.png') no-repeat 10px 50%;
}
.jobs_menu .logout:hover {
	background: #61ac5b url('/images/common/logout.png') no-repeat 10px 50%;
}

.jobs_bg {
	background: url('/images/common/bg_jobs_rpt.jpg') repeat-x 0 0;
}
.jobs_home {
	min-height: 800px;
	background: url('/images/common/bg_jobs_home.jpg') no-repeat 50% 0;
}
.jobs_inner_banner {
	height: 849px;
	background: url('/images/common/bg_jobs_banner.png') no-repeat 50% 0;
}
.jobs_inner_banner h2 {
	margin: 0 0 0 20px;
	color: #fff;
	font-weight: normal;
	font-size: 26px;
	line-height: 79px;
}
.jobs_banner {
	width: 1000px;
	height: 363px;
	position: relative;
}
.jobs_banner .next,
.jobs_banner .prev {
	display: none;
}
.jobs_banner:hover .prev {
	display: block;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/prev.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	top: 50%;
	left: 10px;
	z-index: 40;
}
.jobs_banner:hover .next {
	display: block;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/next.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	top: 50%;
	right: 10px;
	z-index: 40;
}
.jobs_banner .jobs_banner_nav {
	position: absolute;
	left: 40px;
	bottom: 40px;
	z-index: 40;
}
.jobs_banner .jobs_banner_nav li {
	display: inline-block;
	margin: 0 5px 0 0;
}
.jobs_banner .jobs_banner_nav a {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0;
	border-radius: 10px;
	background: #7d7d7d;
	text-indent: -999em;
	cursor: pointer;
}
.jobs_banner .jobs_banner_nav a:hover,
.jobs_banner .jobs_banner_nav .activeSlide a {
	background: #fff;
}
.jobs_banner .text {
	width: 444px;
	position: absolute;
	left: 38px;
	top: 52px;
}
.jobs_banner .text .custom_heading3 {
	margin: 0 0 18px;
	padding: 0;
	background: none;
	border: 0;
	color: #fff;
	font-size: 21px;
	line-height: 25px;
}
.jobs_banner .text p {
	color: #fff;
	font-size: 13px;
	line-height: 17px;
}
.jobs_banner .text p strong {
	color: #fff;
}
.jobs_banner .more {
	display: inline-block;
	padding-right: 20px;
	background: url('/images/common/view_more_arrow.png') no-repeat 100% 6px;
	color: #61ac5b;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
	position: absolute;
	left: 38px;
	top: 266px;
}


.jobs_search {
	width: 1000px;
	height: 340px;
}
.jobs_search .job_search {
	float: left;
	width: 633px;
	height: 284px;
	margin: 8px 0 0 8px;
	padding: 20px;
}
.jobs_search .job_search h3 {
	margin: 0 0 20px;
	font-weight: normal;
	font-size: 18px;
}
.jobs_search .job_search h3 span {
	color: #ccc;
}
.jobs_search .job_search h3 a {
	display: inline-block;
	padding-right: 10px;
	background: url('/images/common/bullet_point.gif') no-repeat 100% 50%;
	color: #00a15f;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
}
.job_areas .col {
	float: left;
	width: 200px;
	margin: 0 10px 0 0;
}
.job_areas .col.last {
	margin: 0;
}
.job_areas .thumb {
	margin: 0 0 12px;
	border: 1px solid #ccc;
}
.job_areas .thumb img {
	vertical-align: bottom;
}
.job_areas h4 {
	margin: 0 0 5px;
	color: #00A15F;
	font-weight: bold;
	font-size: 12px;
]}
.job_areas p {
	margin: 0;
	padding: 0 0 5px;
	font-size: 11px;
	line-height: 15px;
}
.job_areas .more {
	display: inline-block;
	padding-right: 10px;
	background: url('/images/common/bullet_point.gif') no-repeat 100% 50%;
	color: #61ac5b;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
}


.jobs {
	float: right;
	width: 270px;
	height: 284px;
	margin: 8px 8px 0 0;
	padding: 20px;
}
.jobs h3 {
	margin: 0 0 20px;
	color: #00a15f;
	font-weight: normal;
	font-size: 18px;
}
.jobs a {
	color: #00a15f;
}

.jobs_small_banner {
	height: 110px;
	background: #00a15f url('/images/common/bg_jobs_small_banner_rpt.png') repeat-x 0 0;
}
.jobs_small_banner h2 {
	float: left;
	margin: 38px 0 0;
	color: #fff;
	font-weight: normal;
	font-size: 26px;
}
.jobs_small_banner p {
	float: right;
	width: 610px;
	padding: 35px 60px 0 0;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	line-height: 19px;
}

.call_action {
	width: 1000px;
	height: 340px;
	margin-top: -35px;
	padding-bottom: 50px;
}
.call_action .col {
	float: left;
	width: 278px;
	height: 302px;
	margin: 0 22px 0 0;
	padding: 20px;
	background: url('/images/common/bg_call_action.png') no-repeat 0 0;
}
.call_action .col.last {
	float: right;
	width: 318px;
	height: 342px;
	margin: 0;
	padding: 0;
}
.call_action .col .inner_col {
	width: 318px;
	height: 342px;
	background: url('/images/common/twitter_ico.png') no-repeat 0 0;
}
.call_action .col .inner_inner_col {
	width: 278px;
	height: 302px;
	padding: 20px;
	background: url('/images/common/twitter_birds.png') no-repeat 100% 100%;
}

.call_action .col h3 {
	margin: 0 0 20px;
	color: #00a15f;
	font-weight: normal;
	font-size: 18px;
}
.call_action .col.twitter h3 {
	margin-left: 40px;
} 
.call_action .col img {
	margin: 0 0 15px;
	vertical-align: bottom;
}

.working_here_content {
	min-height: 715px;
	/*background: url('/images/common/bg_working_here.jpg') no-repeat 50% 0;*/
}
.working_here_top {
	min-height: 264px;
	background: url('/images/common/bg_skeleton.png') no-repeat 427px 0;
}
.working_here_text {
	/*float: left;
	width: 440px;*/
	padding: 30px 0 0;
	font-size: 12px;
	line-height: 16px;
}
.working_here_statement {
	/*float: left;*/
	width: 270px;
	/*margin-left: 200px;*/
	padding: 0 0 0 56px;
	background: url('/images/common/quotes.png') no-repeat 0 4px;
	position: absolute;
	right: 56px;
	top: 90px;
}
.working_here_statement h4 {
	margin: 0 0 15px;
	color: #666;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
}
.working_here_statement p {
	color: #666;
	font-size: 12px;
}
.working_here_links {
	width: 1000px;
	/*height: 392px;*/
	margin: 0 auto;
	padding-bottom: 25px;
	background: url('/images/common/bg_working_here_links.jpg') no-repeat 50% 0;
}
.working_here_links_inner {
	width: 1000px;
	height: 390px;
	margin: 0 auto;
	position: relative;
}
.working_here_links .items {
	width: 1000px;
	height: 390px;
}
.working_here_links .items li {
	float: left;
	width: 270px;
	height: 330px;
	padding: 30px;
}
.working_here_links .items li h3 {
	margin: 0 0 20px;
	color: #00a15f;
	font-weight: normal;
	font-size: 18px;
}
.working_here_links .items li img {
	width: 270px;
	height: 147px;
	margin: 0 0 15px;
	vertical-align: bottom;
}
.working_here_links .items li p {
	font-size: 12px;
	line-height: 16px;
}	
.working_here_links .items li .more {
	display: inline-block;
	padding-right: 10px;
	background: url('/images/common/bullet_point.gif') no-repeat 100% 50%;
	color: #61ac5b;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
}

.working_here_links #pagination {
	margin: 20px 0 0;
	position: relative;
	text-align: center;
}
.working_here_links #pagination li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 3px;
	border-radius: 10px;
	background: #b5b09d;
	text-indent: -999em;
	cursor: pointer;
}
.working_here_links #pagination li:hover,
.working_here_links #pagination li.current {
	background: #61ac5b;
}
.working_here_links #pagination .prev,
.working_here_links #pagination .prev:hover {
	display: block;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/prev.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	top: -195px;
	left: -50px;
	z-index: 40;
	cursor: pointer;
}
.working_here_links #pagination .next,
.working_here_links #pagination .next:hover {
	display: block;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/next.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	top: -195px;
	right: -50px;
	z-index: 40;
	cursor: pointer;
}


.working_here_tab li {
	display: inline-block;
	margin: 0 5px 0 0;
}
.working_here_tab li.last {
	margin: 0;
}	
.working_here_tab li a {
	display: inline-block;
	padding-bottom: 6px;
	/*background: url('/images/common/green_tab_arrow.gif') no-repeat 50% 100%;*/
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
.working_here_tab .current a,
.working_here_tab a:hover {
	background: url('/images/common/black_tab_arrow.png') no-repeat 50% 100%;
}
.working_here_tab li a span {
	display: inline-block;
	height: 44px;
	padding: 0 20px;
	border-radius: 5px;
	background: #00a15f;
	line-height: 44px;
}
.working_here_tab  a:hover span,
.working_here_tab .current a span {
	background: #000;
}

.working_here_content_block {
	display: none;
	width: 448px;
	padding: 15px 0;
}
.working_here_content_block.current {
	display: block;
}


.joining_pearson {
	min-height: 900px;
	background: url('/images/common/bg_joining_pearson_tp.jpg') no-repeat 50% 0;
}
.joining_pearson_btm {
	padding: 41px 0 40px;
	background: url('/images/common/bg_joining_pearson_btm.jpg') no-repeat 50% 0;
}
.joining_pearson_btm .job_areas .col {
	width: 220px;
	margin: 0 22px 0 0;
}
.joining_pearson_btm .job_areas .col.last {
	margin: 0;
}
.joining_pearson_btm .job_areas .thumb img {
	width: 218px;
	height: 119px;
}
.joining_pearson_content {
	float: left;
	width: 640px;
}
.joining_pearson_content ul {
	margin: 30px 0 0;
}
.joining_pearson_content li {
	display: inline-block;
	margin: 0 5px 0 0;
}
.joining_pearson_content li.last {
	margin: 0;
}	
.joining_pearson_content li a {
	display: inline-block;
	padding-bottom: 6px;
	/*background: url('/images/common/green_tab_arrow.gif') no-repeat 50% 100%;*/
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
.joining_pearson_content .current a,
.joining_pearson_content a:hover {
	background: url('/images/common/black_tab_arrow.gif') no-repeat 50% 100%;
}
.joining_pearson_content li a span {
	display: inline-block;
	height: 44px;
	padding: 0 30px;
	border-radius: 5px;
	background: #00a15f;
	line-height: 44px;
}
.joining_pearson_content  a:hover span,
.joining_pearson_content .current a span {
	background: #000;
}

.joining_pearson_content .joining_pearson_content_inner {
	display: none;
	padding: 15px 0;
}
.joining_pearson_content .joining_pearson_content_inner p {
	font-size: 12px;
	line-height: 16px;
}
.joining_pearson_content .joining_pearson_content_inner ul {
	margin: 0 0 15px;
}
.joining_pearson_content .joining_pearson_content_inner li {
	display: block;
	margin: 0;
	padding: 8px 0 8px 20px;
	border-bottom: 1px dotted #ccc;
	background: url('/images/common/bullet_point.gif') no-repeat 8px 13px;
	font-size: 12px;
	line-height: 16px;
}
.joining_pearson_content .joining_pearson_content_inner .accordion li {
	padding: 0;
	background: none;
}
.joining_pearson_content .joining_pearson_content_inner .accordion li li {
	padding: 5px 0 5px 20px;
}
.joining_pearson_content .joining_pearson_content_inner li:last-child {
	border: 0;
}
.joining_pearson_content .joining_pearson_content_inner li a {
	display: inline-block;
	padding: 8px 0 8px 20px;
	background: url('/images/common/bullet_point.gif') no-repeat 8px 13px;
	color: #00a15f;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.joining_pearson_content .joining_pearson_content_inner li ul {
	display: none;
}
.joining_pearson_content .joining_pearson_content_inner li li {
	padding: 0 0 5px 20px;
	font-size: 12px;
	line-height: 16px;
}
.joining_pearson_content .joining_pearson_content_inner.current {
	display: block;
}	


.reasons {
	position: relative;
	background: url('/images/');
}
.dropshadow {
	width: 100%;
	height: 10px;
	background: url('/images/common/dropshadow.png') no-repeat 50% 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
.reasons_outer {
	height: 852px;
	position: relative;
	overflow: hidden;
}
.reasons_image_two,
.reasons_image_three,
.reasons_number_circle,
.reasons_number {
	width: 100%;
	height: 852px;
	position: absolute;
	left: 0;
	top: 0;
}
.reasons_content {
	width: 480px;
	padding: 0;
	position: absolute;
	left: 0;
	top: 375px;
	text-shadow: 1px 1px #999;
}
.reasons_content.static {
	top: 100px;
}
.reasons_content h3 {
	margin: 0 0 25px;
	font-weight: normal;
	font-size: 30px;
	line-height:35px;
}
.reasons_content p {
	font-size: 16px;
	line-height: 24px;
}
.reasons_content.invert h3,
.reasons_content.invert p {
	color: #fff;
}

.benefits_content,
.benefits_content_item {
	width: 100% !important;
	height: 693px;
	position: relative;
	overflow: hidden;
}
.benefits_content_text {
	float: left;
	width: 524px;
	padding: 40px 20px;
}
.benefits_content_text h4 {
	margin: 0 0 15px;
	font-weight: normal;
	font-size: 15px;
	line-height: 19px;	
}
.benefits_content_text p {
	font-size: 12px;
	line-height: 18px;
}
.benefits_content_text ul {
	list-style-type: disc;
	padding: 0 5px;
	margin: 0 0 0 15px;
}
.benefits_statement_text {
	float: left;
	width: 270px;
	margin-left: 42px;
	padding: 40px 0 0 56px;
	background: url('/images/common/quotes.png') no-repeat 0 44px;
}
.benefits_statement_text h4 {
	margin: 0 0 15px;
	color: #666;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
}
.benefits_statement_text p {
	color: #666;
	font-size: 12px;
}
.benefits_content .benefits_content_nav {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 40px;
	z-index: 50;
}
.benefits_content .benefits_content_nav li {
	display: inline-block;
	margin: 0 3px;
}
.benefits_content .benefits_content_nav a {
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 10px;
	background: #b5b09d;
	text-indent: -999em;
}
.benefits_content .benefits_content_nav a:hover,
.benefits_content .benefits_content_nav .activeSlide a {
	background: #61ac5b;
}
.benefits_content .next,
.benefits_content .prev {
	display: none;
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/next.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	right: 154px;
	top: 50%;
	z-index: 50;
}
.benefits_content .prev {
	width: 43px;
	height: 43px;
	margin: -23px 0 0;
	background: url('/images/common/prev.png') no-repeat 0 0;
	text-indent: -999em;
	left: 154px;
	right: auto;
}
.benefits_content:hover .next,
.benefits_content:hover .prev {
	display: block;
}


.connect_with_us_content .left {
	margin-right: 25px;
}
.connect_with_us_content .middle {
	float: right;
	width: 538px;
}
.connect_with_us_content .middle h2 {
	margin: 0 0 15px;
	font-weight: normal;
	font-size: 22px;
	line-height: 26px;
}
.connect_with_us_content .right {
	float: right;
	width: 220px;
	margin-left: 18px;
}


.related_downloads {
	min-height: 602px;
	padding-bottom: 100px;
	border: 1px dashed #cccccc;
	background: url('/images/common/bg_related_downloads.png') no-repeat 0 100%;
}
.related_downloads h3 {
	margin: 0;
	padding: 20px;
	color: #00a15f;
	font-weight: normal;
	font-size: 18px;
}
.related_downloads .related_downloads_inner {
	margin: 0 20px;
	border-top: 1px dotted #ccc;
}	
.related_downloads .related_downloads_inner .download {
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
	background: url('/images/common/download.png') no-repeat 100% 8px;
}
.related_downloads .related_downloads_inner .download a {
	display: block;
	padding-left: 10px;
	background: url('/images/common/bullet_point.gif') no-repeat 0 4px;
	color: #00a15f;
}

.lg_arrow {
	position: absolute;
	left: 500px;
	top: 75px;
	cursor: pointer;
}

.meet_our_people,
.connect_with_us_content {
	padding: 60px 0;
}
.meet_our_people .wrap,
.connect_with_us_content .wrap {
	background: url('/images/common/bg_meet_our_people.png') no-repeat 0 -60px;
}
.meet_our_people .left,
.connect_with_us_content .left {
	float: left;
	width: 192px;
}
.meet_our_people .left ul,
.connect_with_us_content .left ul {
	margin: 0;
	border-top: 0;
}
.meet_our_people .left li,
.connect_with_us_content .left li {
	width: 192px;
	padding: 0;
	border: 0;
	/*background: url('/images/common/bg_left_menu.png') repeat-y 0 0;*/
}
.meet_our_people .left li:first-child {
	/*background: url('/images/common/bg_left_menu_top.png') no-repeat 0 0;*/
}
.meet_our_people .left a, 
.connect_with_us_content .left a {
	display: block;
	/*width: 162px;*/
	/*padding: 7px 10px 7px 20px;*/
	/*border-bottom: 1px dotted #ccc;*/
	background: url('/images/common/left_menu_divider.png') no-repeat 0 100%;
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
.meet_our_people .left a:hover,
.connect_with_us_content .left a:hover {
	color: #00a15f;
}
.meet_our_people .left .current a:hover,
.meet_our_people .left .current a,
.connect_with_us_content .left .current a:hover,
.connect_with_us_content .left .current a {
	color: #fff;
}
.meet_our_people .left a span,
.connect_with_us_content .left a span {
	display: block;
	width: 162px;
	padding: 7px 10px 7px 20px;
	background: url('/images/common/black1_arrow.png') no-repeat 8px 11px;
}
.meet_our_people .left .current a span,
.connect_with_us_content .left .current a span {
	background: #00a15f url('/images/common/white_arrow.png') no-repeat 8px 11px;
}
.meet_our_people .right {
	float: right;
	width: 778px;
}
.meet_our_people .right li {
	float: left;
	width: 182px;
	height: 260px;
	margin: 0 10px 0 0;
}
.meet_our_people .overlay {
	width: 180px;
	height: 180px;
	background: url('/images/common/thumb_overlay.png') no-repeat 50% 50%;
	position: absolute;
	left: -180px;
	top: 0;
}
.meet_our_people .thumb {
	width: 180px;
	height: 180px;
	margin-bottom: 15px;
	border: 1px solid #ddd;
	overflow: hidden;
	position: relative;
}
.meet_our_people .thumb img {
	vertical-align: bottom;
}
.meet_our_people .right a {
	text-decoration: none;
}
.meet_our_people .right a h3 {
	margin: 0 0 3px;
	color: #00a15f;
	font-size: 12px;
	text-transform: uppercase;
}
.meet_our_people .right a p {
	color: #4d4d4d;
	font-size: 11px;
	line-height: 14px;
}

.connect_with_us_content .left .parent_here a,
.connect_with_us_content .left .here a,
.connect_with_us_content .left .active,
.connect_with_us_content .left .active:hover,
.connect_with_us_content .left .parent_here a:hover,
.connect_with_us_content .left .here a:hover {
/*	background: url('/images/common/left_menu_over.png') no-repeat 0 0; */
	color: #fff;
}

.connect_with_us_content .left a span {
	display: block;
	width: 162px;
	padding: 7px 10px 7px 20px;
}
.connect_with_us_content .left .parent_here a span,
.connect_with_us_content .left .here a span,
.connect_with_us_content .left .active span {
	background: #00a15f;
}

.connect_with_us_content .left li li a span {
	padding: 0;
	background: none !important;
}

.connect_with_us_content.left li ul {
	padding-top: 0;
}
.connect_with_us_content .left li li:first-child {
	background: url('/images/common/bg_left_menu.png') repeat-y 0 0;
}
.connect_with_us_content .left li li a,
.connect_with_us_content .left li li .active {
	width: 162px;
	padding: 7px 10px 7px 20px;
	background: #fff url('/images/common/left_menu_divider.png') no-repeat 0 100%;
	color: #000 !important;
}
.connect_with_us_content .left li .here a,
.connect_with_us_content .left li li a:hover {
	color: #00a15f !important;
	/*background: #fff url('/images/common/left_sub_menu_on.png') no-repeat 0 100% !important;*/
}

.connect_with_us_content .left li li .active span,
.connect_with_us_content .left .active li span {
	background: none;
}
.connect_with_us_content .left li li .active:hover,
.connect_with_us_content .left .active li a:hover  {
	color: #000 !important;
}
.connect_with_us_content .left li li .active,
.connect_with_us_content .left li li .active:hover {
	color: #00a15f !important;
	background: #fff url('/images/common/left_menu_divider.png') no-repeat 0 100% !important;
}


/* Joining us */
.chart {
	padding: 0;
}
.chart .wrap {
	background: none;
}
.chart .single {
	width: 960px;
	min-height: 3858px;
	background: url('/images/common/flow_chart.gif') no-repeat 0 0;
	position: relative;
}

.one {
	width: 960px;
	height: 455px;
	position: relative;
}
.one .image {
	width: 450px;
	height: 260px;
	position: absolute;
	left: 10px;
	top: 49px;
}
.one h2 {
	margin: 0;
	font-weight: normal;
	font-size: 50px;
	line-height: 54px;
	font-family: 'gillsansregular';
	position: absolute;
	left: 502px;
	top: 70px;
}
.one h2 span {
	display: block;
}
.one p {
	color: #393939;
	font-size: 20px;
	line-height: 24px;
	font-family: 'gillsansregular';
	position: absolute;
	left: 502px;
	top: 186px;
}
.one p span {
	display: block;
}

.two {
	width: 960px;
	height: 486px;
	position: relative;
}
.two .image {
	position: absolute;
	right: 10px;
	top: 0;
}
.two h2 {
	margin: 0;
	font-weight: normal;
	font-size: 50px;
	line-height: 54px;
	font-family: 'gillsansregular';
	position: absolute;
	left: 0;
	top: 103px;
}
.two h2 span {
	display: block;
}
.two p {
	color: #393939;
	font-size: 20px;
	line-height: 24px;
	font-family: 'gillsansregular';
	position: absolute;
	left: 0;
	top: 162px;
}
.two p span {
	display: block;
}

.three {
	width: 960px;
	height: 315px;
	text-align: center;
}
.three h2 {
	margin: 0;
	font-weight: normal;
	font-size: 50px;
	line-height: 54px;
	font-family: 'gillsansregular';
}

.four {
	height: 616px;
}
.four h3 {
	margin: 0 0 31px;
	color: #008B5E;
	font-weight: normal;
	font-size: 30px;
	line-height: 34px;
	font-family: 'gillsansregular';
}
.four .col {
	float: left;
	width: 308px;
	margin: 0 18px 0 0;
	text-align: center;
}
.four .col.last {
	margin: 0;
}
.four .image {
	height: 170px;
	margin: 0 0 28px;
}
.four p {
	color: #393939;
	font-size: 18px;
	line-height: 22px;
	font-family: 'gillsansregular';
	text-align: left;
}
.four p span {
	display: block;
}

.five {
	width: 960px;
	height: 322px;
	text-align: center;
}
.five h2 {
	margin: 0;
	font-weight: normal;
	font-size: 50px;
	line-height: 54px;
	font-family: 'gillsansregular';
}

.six {
	height: 571px;
}
.six .col {
	float: left;
	width: 328px;
	padding-left: 71px;
	text-align: center;
}
.six .col.last {
	float: right;
	width: 328px;
	padding-right: 76px;
}
.six .video,
.six .image {
	height: 190px;
	margin: 0 0 28px;
}
.six .video a {
	display: block;
	width: 308px;
	height: 190px;
	text-indent: -999em;
}
.six h3 {
	margin: 0 0 28px;
	color: #008B5E;
	font-weight: normal;
	font-size: 30px;
	line-height: 34px;
	font-family: 'gillsansregular';
}
.six p {
	color: #393939;
	font-size: 18px;
	line-height: 22px;
	font-family: 'gillsansregular';
	text-align: left;
}
.six p span {
	display: block;
}

.seven {
	height: 595px;
}
.seven .col {
	float: left;
	width: 328px;
	padding-left: 71px;
	text-align: center;
}
.seven .col.last {
	float: right;
	width: 328px;
	padding-right: 76px;
}
.seven .image {
	height: 190px;
	margin: 0 0 28px;
}
.seven h3 {
	margin: 0 0 28px;
	color: #008B5E;
	font-weight: normal;
	font-size: 30px;
	line-height: 34px;
	font-family: 'gillsansregular';
}
.seven h3 span {
	display: block;
}
.seven p {
	color: #393939;
	font-size: 18px;
	line-height: 22px;
	font-family: 'gillsansregular';
	text-align: left;
}
.seven p span {
	display: block;
}


.eight {
	width: 960px;
	height: 322px;
	text-align: center;
}
.eight h2 {
	margin: 0;
	font-weight: normal;
	font-size: 50px;
	line-height: 54px;
	font-family: 'gillsansregular';
}

.nine {
	width: 960px;
	position: relative;
}
.nine h3 {
	color: #008B5E;
	font-weight: normal;
	font-size: 30px;
	line-height: 34px;
	font-family: 'gillsansregular';
}
.nine h3 span {
	display: block;
}
.nine .first,
.nine .second,
.nine .last {
	text-align: center;
	position: absolute;
	left: -20px;
	top: 0;
}
.nine .second {
	left: 380px;
}
.nine .last {
	left: 747px;
}


/* =================================================================
	POPUP
================================================================= */

.popupBackground {
	width: 100%;
	height: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}
.popupContainer {
	height: 100%;
	overflow: hidden;
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
	z-index: 10001;
}
.popupFrame {
	display: block;
	margin: 40px auto;
	padding: 0;
	background: #fff;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	position: relative;
}
.popupMode .popupContainer {
	overflow-x: auto;
	overflow-y: scroll;
}
.popupMode body {
	margin-right: 15px;
	overflow: hidden;
}
.popupMode #main-header {
	margin-right: 15px;
}
.popupInner {
	min-height: 852px;
	background: #fff url('/images/common/bg_profile.jpg') no-repeat 100% 100%;
}
.popupDetail h3 {
	margin: 0 0 10px;
	color: #39372e;
	font-weight: 700;
	font-size: 32px;
	line-height: 32px;
	font-family: 'Raleway', sans-serif;
}
.popupDetail .time,
.popupDetail .location {
	font-size: 11px;
	line-height: 14px;
}
.popupDetail .time_location {
	margin: 0 0 15px;
}
.popupClose a {
	display: block;
	width: 40px;
	height: 40px;
	background: url('/images/common/close.png') 0 0;
	text-indent: -999em;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1;
}

.loader {
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	background: url('/images/common/loader.gif') no-repeat 0 0;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10002;
}
.inner_wrap .loader {
	margin: 0 0 0 -20px;
}
.login-box {
	float:left;
	width:170px;
	text-align:center;
	margin-right:10px;
}
.login-box.first{
	margin-left: 100px;
}
.login-box a{
	color:#000;
	text-decoration:none;
}
.login-box img{
	border:10px solid #fff;
}
.login-box img:hover{
	border:10px solid #ccc;
}
img.cwu-logo {
	margin-left:135px;
}
div.middle.news p img{
	border:3px solid #fff;
	margin:10px;
	}
